## [1.1.39](https://gitlab.com/hoppr/schema/compare/v1.1.38...v1.1.39) (2023-06-28)


### Bug Fixes

* **deps:** update dependency semantic-release to v21.0.6 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([64425aa](https://gitlab.com/hoppr/schema/commit/64425aab7845e20bfe29e5c678354cc6723de5ef))

## [1.1.38](https://gitlab.com/hoppr/schema/compare/v1.1.37...v1.1.38) (2023-06-17)


### Bug Fixes

* **deps:** update dependency conventional-changelog-conventionalcommits to v6.1.0 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([97bae4a](https://gitlab.com/hoppr/schema/commit/97bae4a3987583c6a2a526ba8ba1b57090fa5ce4))

## [1.1.37](https://gitlab.com/hoppr/schema/compare/v1.1.36...v1.1.37) (2023-06-10)


### Bug Fixes

* **deps:** update dependency semantic-release to v21.0.5 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([52f086c](https://gitlab.com/hoppr/schema/commit/52f086c9949648f2834514cd7b6a32dc5ad49993))

## [1.1.36](https://gitlab.com/hoppr/schema/compare/v1.1.35...v1.1.36) (2023-06-09)


### Bug Fixes

* **deps:** update semantic-release monorepo signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([9b5a1bf](https://gitlab.com/hoppr/schema/commit/9b5a1bf4f6d15500df283ba9979ffe4854e3a4bf))

## [1.1.35](https://gitlab.com/hoppr/schema/compare/v1.1.34...v1.1.35) (2023-06-06)


### Bug Fixes

* **deps:** update dependency conventional-changelog-conventionalcommits to v6 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([376e468](https://gitlab.com/hoppr/schema/commit/376e4681a2fb889db28dfcb6c4288728c8f1c36e))

## [1.1.34](https://gitlab.com/hoppr/schema/compare/v1.1.33...v1.1.34) (2023-06-03)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v12.0.2 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([4c40475](https://gitlab.com/hoppr/schema/commit/4c4047520b250244fe59808f12494990d2c70090))

## [1.1.33](https://gitlab.com/hoppr/schema/compare/v1.1.32...v1.1.33) (2023-06-02)


### Bug Fixes

* **deps:** update dependency semantic-release to v21.0.3 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([277e857](https://gitlab.com/hoppr/schema/commit/277e857295b1baa2b00a2d3ce0ff914114c85d12))

## [1.1.32](https://gitlab.com/hoppr/schema/compare/v1.1.31...v1.1.32) (2023-05-22)


### Bug Fixes

* **deps:** update dependency semantic-release-slack-bot to v4.0.2 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([76d0504](https://gitlab.com/hoppr/schema/commit/76d05042824a6d23e1c72b9be6f8962ca9f6cc79))

## [1.1.31](https://gitlab.com/hoppr/schema/compare/v1.1.30...v1.1.31) (2023-04-28)


### Bug Fixes

* **deps:** update dependency semantic-release to v21.0.2 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([58fc39b](https://gitlab.com/hoppr/schema/commit/58fc39b96afbfd786dc0f9fddd8926351d54b270))

## [1.1.30](https://gitlab.com/hoppr/schema/compare/v1.1.29...v1.1.30) (2023-04-07)


### Bug Fixes

* **deps:** update dependency semantic-release-slack-bot to v4.0.1 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([57245fb](https://gitlab.com/hoppr/schema/commit/57245fbb698c5f41a7bfa98db2734b37ee365386))

## [1.1.29](https://gitlab.com/hoppr/schema/compare/v1.1.28...v1.1.29) (2023-04-07)


### Bug Fixes

* **deps:** update dependency @semantic-release/npm to v10.0.3 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([3029ea7](https://gitlab.com/hoppr/schema/commit/3029ea7042ffcc4d85ed3a7013cac11e94de1561))

## [1.1.28](https://gitlab.com/hoppr/schema/compare/v1.1.27...v1.1.28) (2023-04-01)


### Bug Fixes

* **deps:** update dependency semantic-release to v21.0.1 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([8bd583f](https://gitlab.com/hoppr/schema/commit/8bd583fad1ff8830e23d2e5117bd09a6a462e209))

## [1.1.27](https://gitlab.com/hoppr/schema/compare/v1.1.26...v1.1.27) (2023-03-25)


### Bug Fixes

* **deps:** update dependency semantic-release to v21 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([2efce61](https://gitlab.com/hoppr/schema/commit/2efce6175c85c2ae48a69fec52ce894d2b6f6516))

## [1.1.26](https://gitlab.com/hoppr/schema/compare/v1.1.25...v1.1.26) (2023-03-23)


### Bug Fixes

* **deps:** update dependency @semantic-release/changelog to v6.0.3 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([4157881](https://gitlab.com/hoppr/schema/commit/4157881cd39c47c6aa9b872dde73ae1b8c8a593d))

## [1.1.25](https://gitlab.com/hoppr/schema/compare/v1.1.24...v1.1.25) (2023-03-23)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v12.0.1 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([b7bd979](https://gitlab.com/hoppr/schema/commit/b7bd979da23bf4badb4f23591b67efa61310829e))

## [1.1.24](https://gitlab.com/hoppr/schema/compare/v1.1.23...v1.1.24) (2023-03-22)


### Bug Fixes

* **deps:** update dependency @semantic-release/npm to v10 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([26128ab](https://gitlab.com/hoppr/schema/commit/26128ab352a82ab90e18d7e0497e01b8fe0d07e2))

## [1.1.23](https://gitlab.com/hoppr/schema/compare/v1.1.22...v1.1.23) (2023-03-17)


### Bug Fixes

* **deps:** update dependency semantic-release to v20.1.3 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([b0795e7](https://gitlab.com/hoppr/schema/commit/b0795e7c81e0f627cbcfe829acb3b3db98e0baaf))

## [1.1.22](https://gitlab.com/hoppr/schema/compare/v1.1.21...v1.1.22) (2023-03-17)


### Bug Fixes

* **deps:** update dependency semantic-release to v20.1.2 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([b922c29](https://gitlab.com/hoppr/schema/commit/b922c290714b76cf47027fb99f208b90b8c51009))

## [1.1.21](https://gitlab.com/hoppr/schema/compare/v1.1.20...v1.1.21) (2023-03-13)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v12 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([1a00706](https://gitlab.com/hoppr/schema/commit/1a00706db8c66235ba2ef5286123f0ae839ad587))

## [1.1.20](https://gitlab.com/hoppr/schema/compare/v1.1.19...v1.1.20) (2023-03-02)


### Bug Fixes

* **deps:** update dependency semantic-release-slack-bot to v4 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([fa9efa4](https://gitlab.com/hoppr/schema/commit/fa9efa4c44e9ff33d91add404ad773f2865235a6))

## [1.1.19](https://gitlab.com/hoppr/schema/compare/v1.1.18...v1.1.19) (2023-02-28)


### Bug Fixes

* **deps:** update dependency semantic-release to v20.1.1 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([1f22591](https://gitlab.com/hoppr/schema/commit/1f22591716080aaec141d68e179ef2b54cd89c8a))

## [1.1.18](https://gitlab.com/hoppr/schema/compare/v1.1.17...v1.1.18) (2023-02-16)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v11 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([919b6ac](https://gitlab.com/hoppr/schema/commit/919b6ace0936c4dba0316def5fcbc11f053b7247))

## [1.1.17](https://gitlab.com/hoppr/schema/compare/v1.1.16...v1.1.17) (2023-02-03)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v10.1.4 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([75d2d95](https://gitlab.com/hoppr/schema/commit/75d2d9591e2b348aa5578996d40bd1d79bc05d97))

## [1.1.16](https://gitlab.com/hoppr/schema/compare/v1.1.15...v1.1.16) (2023-02-02)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v10.1.3 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([97cfd32](https://gitlab.com/hoppr/schema/commit/97cfd321bfd5b7673b04fa22e74634dc27716e95))

## [1.1.15](https://gitlab.com/hoppr/schema/compare/v1.1.14...v1.1.15) (2023-01-31)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v10.1.2 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([6de7c19](https://gitlab.com/hoppr/schema/commit/6de7c19746238f72b1f56e4a5ec5d52e75996bf7))

## [1.1.14](https://gitlab.com/hoppr/schema/compare/v1.1.13...v1.1.14) (2023-01-30)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v10.1.1 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([b0b5a2f](https://gitlab.com/hoppr/schema/commit/b0b5a2f6f55780582aa9862b2827ee2b3aab0700))

## [1.1.13](https://gitlab.com/hoppr/schema/compare/v1.1.12...v1.1.13) (2023-01-27)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v10.0.2 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([dc472b7](https://gitlab.com/hoppr/schema/commit/dc472b7c2353aa21b906571d4d37c221be48375d))

## [1.1.12](https://gitlab.com/hoppr/schema/compare/v1.1.11...v1.1.12) (2023-01-27)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v10.0.1 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([62da6c2](https://gitlab.com/hoppr/schema/commit/62da6c208d8ca037d03b1ccd902d6f1c352a36dc))

## [1.1.11](https://gitlab.com/hoppr/schema/compare/v1.1.10...v1.1.11) (2023-01-27)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v10 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([150258c](https://gitlab.com/hoppr/schema/commit/150258c195a78f668a4518f9be16e29d81481cb9))

## [1.1.10](https://gitlab.com/hoppr/schema/compare/v1.1.9...v1.1.10) (2023-01-25)


### Bug Fixes

* **deps:** update dependency semantic-release to v20.1.0 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([1208bde](https://gitlab.com/hoppr/schema/commit/1208bdeecedd02c53e2fbbf239c5c954766fbc7c))

## [1.1.9](https://gitlab.com/hoppr/schema/compare/v1.1.8...v1.1.9) (2023-01-24)


### Bug Fixes

* **deps:** update dependency semantic-release to v20.0.4 signed-off-by: bot, renovate <hopprexternalrenovate.dl-eo@groups.lmco.com> ([3fa5ad5](https://gitlab.com/hoppr/schema/commit/3fa5ad555c77ed7ab890637663f8bc767a1f8b24))

## [1.1.8](https://gitlab.com/hoppr/schema/compare/v1.1.7...v1.1.8) (2023-01-23)


### Bug Fixes

* **deps:** update dependency semantic-release to v20.0.3 ([20aa0d8](https://gitlab.com/hoppr/schema/commit/20aa0d81ee9cd4115d313b428cfb15158b4caf0b))

## [1.1.7](https://gitlab.com/hoppr/schema/compare/v1.1.6...v1.1.7) (2023-01-13)


### Bug Fixes

* **deps:** update dependency @semantic-release/npm to v9.0.2 ([7d72af2](https://gitlab.com/hoppr/schema/commit/7d72af2292c132c1a20979bab9f2c8c078b58caf))

## [1.1.6](https://gitlab.com/hoppr/schema/compare/v1.1.5...v1.1.6) (2023-01-08)


### Bug Fixes

* **deps:** update dependency semantic-release to v20.0.2 ([202f4b9](https://gitlab.com/hoppr/schema/commit/202f4b92a1781e091e61adeaa11fcc3db403f0aa))

## [1.1.5](https://gitlab.com/hoppr/schema/compare/v1.1.4...v1.1.5) (2023-01-08)


### Bug Fixes

* **deps:** update dependency semantic-release to v20.0.1 ([7397b0a](https://gitlab.com/hoppr/schema/commit/7397b0ae9553e671de481d1315651f0307a81f1e))

## [1.1.4](https://gitlab.com/hoppr/schema/compare/v1.1.3...v1.1.4) (2023-01-06)


### Bug Fixes

* **deps:** update dependency semantic-release to v20 ([d0b9675](https://gitlab.com/hoppr/schema/commit/d0b9675bbd4b57b41e3128c1e47b3cea9b4d03de))

## [1.1.3](https://gitlab.com/hoppr/schema/compare/v1.1.2...v1.1.3) (2022-12-20)


### Bug Fixes

* **deps:** update dependency @google/semantic-release-replace-plugin to v1.2.0 ([83178ae](https://gitlab.com/hoppr/schema/commit/83178ae8caf45d6656208b2b3f956271534007a5))

## [1.1.2](https://gitlab.com/hoppr/schema/compare/v1.1.1...v1.1.2) (2022-12-15)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v9 ([59bc94a](https://gitlab.com/hoppr/schema/commit/59bc94a555d1932d7bb421c2977d4902a61429df))

## [1.1.1](https://gitlab.com/hoppr/schema/compare/v1.1.0...v1.1.1) (2022-12-15)


### Bug Fixes

* **deps:** update dependency conventional-changelog-conventionalcommits to v5 ([ca01196](https://gitlab.com/hoppr/schema/commit/ca011961a6a3f5268550e2de9f284f77e8c1e49a))
* **deps:** update dependency semantic-release-helm to v2.2.0 ([86e1c90](https://gitlab.com/hoppr/schema/commit/86e1c90e5dddeb77de20674142105772fabe32a0))
* **deps:** update dependency semantic-release-slack-bot to v3.5.3 ([72be23a](https://gitlab.com/hoppr/schema/commit/72be23a9098e480e2e869ab1e6c029951a5b6cca))
* **deps:** update semantic-release monorepo ([3536234](https://gitlab.com/hoppr/schema/commit/3536234aa78f135a68635c382fc014f3db72fc68))

## [1.1.0](https://gitlab.com/hoppr/schema/compare/v1.0.10...v1.1.0) (2022-12-14)


### Features

* update hoppr models to utilize pydantic models over golang ([a9d7cc1](https://gitlab.com/hoppr/schema/commit/a9d7cc14a9dadd160ba15dddcac118a702f7ddc8))


### Bug Fixes

* added gitignore to filter out .pyc files ([86120ba](https://gitlab.com/hoppr/schema/commit/86120baea91ae9ab6c4ce0ca7205f31619929718))
* change CI to use python ([3c346e9](https://gitlab.com/hoppr/schema/commit/3c346e9debc0c35c664c6d2aff47f5dafb3f3c8e))
* changed location for hoppr ([5092cc5](https://gitlab.com/hoppr/schema/commit/5092cc5a4efa68887e22e62ea8a183f379d18afc))
* removed schema files from folder ([f226e33](https://gitlab.com/hoppr/schema/commit/f226e338f672e4ae3cb1f149b1a9e5198d7519c5))
* resolve threads ([2a33fe4](https://gitlab.com/hoppr/schema/commit/2a33fe4320fc5ee125008845646e5b5340018896))

### [1.0.10](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.9...v1.0.10) (2022-07-21)


### Bug Fixes

* Update schema per !2 ([dbc1c04](https://gitlab.com/lmco/hoppr/schema/commit/dbc1c04b32efbcd5961bc2f37b89e35cb4595273))

### [1.0.9](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.8...v1.0.9) (2022-05-24)


### Bug Fixes

* update schema to use the resource object ([ce7b0a3](https://gitlab.com/lmco/hoppr/schema/commit/ce7b0a3c3289c0bb42485af582ecd3e60df03211))

### [1.0.8](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.7...v1.0.8) (2022-04-06)


### Bug Fixes

* Set allowed content to Capitalized first letter ([4ba14e7](https://gitlab.com/lmco/hoppr/schema/commit/4ba14e7332297b0201be62e84c066789a4f35ca4))
* Update credentials schema object ([f3c4829](https://gitlab.com/lmco/hoppr/schema/commit/f3c4829b24d7a370aa5d465966ac2ec5502ea230))

### [1.0.7](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.6...v1.0.7) (2022-04-01)


### Bug Fixes

* Release version, make static. ([c3b799f](https://gitlab.com/lmco/hoppr/schema/commit/c3b799fc6123a128eba8cbf720360d8a74a2c778))

### [1.0.6](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.5...v1.0.6) (2022-04-01)


### Bug Fixes

* **deps:** update dependency @semantic-release/gitlab to v8.0.1 ([5e14dc6](https://gitlab.com/lmco/hoppr/schema/commit/5e14dc6bf60d93e73b3368589983fc567f98bcad))

### [1.0.5](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.4...v1.0.5) (2022-04-01)


### Bug Fixes

* Apply fix based on #note_891684017 from [@idunbarh](https://gitlab.com/idunbarh) ([0dcd536](https://gitlab.com/lmco/hoppr/schema/commit/0dcd53683a34ac95099ff6bb2821d250a0133032)), closes [#note_891684017](https://gitlab.com/lmco/hoppr/schema/issues/note_891684017)
* Clean up purls, Clean up Additional Properties ([7694587](https://gitlab.com/lmco/hoppr/schema/commit/769458724f1c723f990b458658236b7182c0373e))
* Merge branch 'main' into 'renovate/semantic-release-plus-docker-3.x' ([4435dac](https://gitlab.com/lmco/hoppr/schema/commit/4435dacc7d54c103ea4cfda87d5658c86187b323))
* Update manifest schema ([7ac6f3e](https://gitlab.com/lmco/hoppr/schema/commit/7ac6f3e731d68e1b5a7c2fd41cfa51e6cef23cc3))
* Update manifest schema ([a24413a](https://gitlab.com/lmco/hoppr/schema/commit/a24413a616dba50001785515c5076812032d0aa0))
* Update struct and api, add in comments ([5e5a526](https://gitlab.com/lmco/hoppr/schema/commit/5e5a5260d3a631e160cedf6d0ab54fedbc8268ab))
* Update struct and api, add in comments ([5c2ff6b](https://gitlab.com/lmco/hoppr/schema/commit/5c2ff6b9181784d85c294e5193bc0517b415e8eb))
* Update struct and api, add in comments ([c1ed0c7](https://gitlab.com/lmco/hoppr/schema/commit/c1ed0c783a2ee95ca25db853bde155346d67abef))

### [1.0.4](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.3...v1.0.4) (2022-04-01)


### Bug Fixes

* Apply fix based on #note_891684017 from [@idunbarh](https://gitlab.com/idunbarh) ([0dcd536](https://gitlab.com/lmco/hoppr/schema/commit/0dcd53683a34ac95099ff6bb2821d250a0133032)), closes [#note_891684017](https://gitlab.com/lmco/hoppr/schema/issues/note_891684017)
* Clean up purls, Clean up Additional Properties ([7694587](https://gitlab.com/lmco/hoppr/schema/commit/769458724f1c723f990b458658236b7182c0373e))
* Update manifest schema ([7ac6f3e](https://gitlab.com/lmco/hoppr/schema/commit/7ac6f3e731d68e1b5a7c2fd41cfa51e6cef23cc3))
* Update manifest schema ([a24413a](https://gitlab.com/lmco/hoppr/schema/commit/a24413a616dba50001785515c5076812032d0aa0))
* Update struct and api, add in comments ([5e5a526](https://gitlab.com/lmco/hoppr/schema/commit/5e5a5260d3a631e160cedf6d0ab54fedbc8268ab))
* Update struct and api, add in comments ([5c2ff6b](https://gitlab.com/lmco/hoppr/schema/commit/5c2ff6b9181784d85c294e5193bc0517b415e8eb))
* Update struct and api, add in comments ([c1ed0c7](https://gitlab.com/lmco/hoppr/schema/commit/c1ed0c783a2ee95ca25db853bde155346d67abef))

### [1.0.4](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.3...v1.0.4) (2022-03-31)


### Bug Fixes

* Apply fix based on #note_891684017 from [@idunbarh](https://gitlab.com/idunbarh) ([0dcd536](https://gitlab.com/lmco/hoppr/schema/commit/0dcd53683a34ac95099ff6bb2821d250a0133032)), closes [#note_891684017](https://gitlab.com/lmco/hoppr/schema/issues/note_891684017)
* Clean up purls, Clean up Additional Properties ([7694587](https://gitlab.com/lmco/hoppr/schema/commit/769458724f1c723f990b458658236b7182c0373e))
* Update manifest schema ([7ac6f3e](https://gitlab.com/lmco/hoppr/schema/commit/7ac6f3e731d68e1b5a7c2fd41cfa51e6cef23cc3))
* Update manifest schema ([a24413a](https://gitlab.com/lmco/hoppr/schema/commit/a24413a616dba50001785515c5076812032d0aa0))
* Update struct and api, add in comments ([5e5a526](https://gitlab.com/lmco/hoppr/schema/commit/5e5a5260d3a631e160cedf6d0ab54fedbc8268ab))
* Update struct and api, add in comments ([5c2ff6b](https://gitlab.com/lmco/hoppr/schema/commit/5c2ff6b9181784d85c294e5193bc0517b415e8eb))
* Update struct and api, add in comments ([c1ed0c7](https://gitlab.com/lmco/hoppr/schema/commit/c1ed0c783a2ee95ca25db853bde155346d67abef))

### [1.0.4](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.3...v1.0.4) (2022-03-29)


### Bug Fixes

* Apply fix based on #note_891684017 from [@idunbarh](https://gitlab.com/idunbarh) ([0dcd536](https://gitlab.com/lmco/hoppr/schema/commit/0dcd53683a34ac95099ff6bb2821d250a0133032)), closes [#note_891684017](https://gitlab.com/lmco/hoppr/schema/issues/note_891684017)
* Clean up purls, Clean up Additional Properties ([7694587](https://gitlab.com/lmco/hoppr/schema/commit/769458724f1c723f990b458658236b7182c0373e))
* Update struct and api, add in comments ([5e5a526](https://gitlab.com/lmco/hoppr/schema/commit/5e5a5260d3a631e160cedf6d0ab54fedbc8268ab))
* Update struct and api, add in comments ([5c2ff6b](https://gitlab.com/lmco/hoppr/schema/commit/5c2ff6b9181784d85c294e5193bc0517b415e8eb))
* Update struct and api, add in comments ([c1ed0c7](https://gitlab.com/lmco/hoppr/schema/commit/c1ed0c783a2ee95ca25db853bde155346d67abef))

### [1.0.3](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.2...v1.0.3) (2022-03-23)


### Bug Fixes

* Only cut releases on default branch ([0371aae](https://gitlab.com/lmco/hoppr/schema/commit/0371aaeffddfbcc64cdb315462ef309d876696af))
* Tidy up the go.mod file ([51477af](https://gitlab.com/lmco/hoppr/schema/commit/51477afc40d9c424310a12d1506aa769dd3b1992))

### [1.0.2](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.1...v1.0.2) (2022-03-23)


### Bug Fixes

* Upload files to generic repo ([aebd556](https://gitlab.com/lmco/hoppr/schema/commit/aebd55649e39afcfda50908fb9f8f6e6ce14fa15))

### [1.0.1](https://gitlab.com/lmco/hoppr/schema/compare/v1.0.0...v1.0.1) (2022-03-23)


### Bug Fixes

* Add pages artifacts ([d8a86f4](https://gitlab.com/lmco/hoppr/schema/commit/d8a86f432bb4dd4ebecf8c08828dad1ec0116bc2))
* Add pages artifacts ([8966685](https://gitlab.com/lmco/hoppr/schema/commit/8966685c66e921e292bbc7aa79d0bffdeca01347))
* Update package.json file for semantic ([f738477](https://gitlab.com/lmco/hoppr/schema/commit/f7384776c3af3816eab477288a6eeedb56ca301f))

## 1.0.0 (2022-03-23)


### Bug Fixes

* Add renovate, releaserc, and upload to pkg repo ([6b6d8c2](https://gitlab.com/lmco/hoppr/schema/commit/6b6d8c29a70c7c10fcb5c2355fb181fd3e3424fd))
* Initial commit for hoppr schemas generator ([279286b](https://gitlab.com/lmco/hoppr/schema/commit/279286bdba5bffeabd4c09e4a7fd52fb8a113b69))
* Pull in dependencies ([2a89540](https://gitlab.com/lmco/hoppr/schema/commit/2a89540b25808e9829b25f024c522b11a521a028))
* Update package.json file for semantic ([d9b77c4](https://gitlab.com/lmco/hoppr/schema/commit/d9b77c49724d07588ac28f8c292cae7afc4b4098))
